#ifndef CPPSCRIPTS_HELPERS_HPP
#define CPPSCRIPTS_HELPERS_HPP

#include <string>
#include <string_view>

namespace helpers
{

//! returns environment variable or empty string.
std::string get_env(std::string_view name);

//! Returns the full path for a config file.
std::string get_config_file_path(std::string_view filename);

} // namespace helpers

#endif // CPPSCRIPTS_HELPERS_HPP
